Subject: GA-DIGEST V1 #1641
From: [email-masked] (GA-DIGEST)
To: [email-masked]

GA-DIGEST          Saturday, March 22 2003          Volume 01 : Number 1641

----------------------------------------------------------------------

Date: Thu, 20 Mar 2003 21:03:25 -0500
From: "L. Gallegos" <[email-masked]>
Subject: RE: Copyright [was RE: [ga] New TLD White Paper released]

On 20 Mar 2003 at 15:37, Michael Froomkin - U.Miami School of Law wrote:

> actually, there are competing yellow pages delivered to my house.  could be
> a generic term?  (One goes by the trademarked term "the _Real_ Yellow
> Pages")

Then it's not the same.  The names are different.  If a TLD is not the 
same, it is not duplicated, nor is the resulting database of registrants.

Leah

> 
> On Thu, 20 Mar 2003, Gene Marsh wrote:
> 
> > Yes, Michael, but if I publish a book of numbers in the US and call it
> > "The Yellow Pages" I would have a fight on my hands.  Consider the name
> > of the book as the TLD, with addresses within.
> > 
> > Gene...
> > 
> > -----Original Message-----
> > From: [email-masked] [mailto:[email-masked]]On Behalf Of Michael
> > Froomkin - U.Miami School of Law Sent: Thursday, March 20, 2003 10:51 AM
> > To: [email-masked]' Cc: Joe Baptista; Steven Heath Subject: Copyright [was
> > RE: [ga] New TLD White Paper released]
> > 
> > 
> > I seriously doubt that US law would find a copyright interest in a TLD
> > database, as it doesn't find it in the phone book.
> > 
> > I am unaware of any published decisions relating to TLD databases
> > elsewhere, and would welcome references to them.  Other countries are
> > more friendly to a claim of 'compilation copyright' so it's certainly
> > possible that such decisions exist.
> > 
> > On Thu, 20 Mar 2003, Joe Baptista wrote:
> > 
> > >
> > > On Thu, 20 Mar 2003, Steven Heath wrote:
> > >
> > > > What right did these companies have to operate their own TLD's and/or
> > > > alternative root(s)?
> > > >
> > > > None.
> > >
> > > TLD databases are covered by copyright law ... we've defended in the
> > > past successfully - and we will defend again if necessary.
> > >
> > > regards
> > > joe baptista
> > >
> > > Joe Baptista - only at www.baptista.god

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Fri, 21 Mar 2003 04:52:38 -0600
From: "John Palmer" <[email-masked]>
Subject: Re: [ga] Posting Suspension(s)

Try http://dns-o.org/ga

- ----- Original Message ----- 
From: "Joe Baptista" <[email-masked]>
To: "John Palmer" <[email-masked]>
Sent: Thursday, March 20, 2003 5:22 PM
Subject: Re: [ga] Posting Suspension(s)

> 
> john - i think this is important - url don't work
> 
> http://lair.lionpost.net/mailman/ga
> 
> Not Found
> 
> The requested URL /mailman/ga was not found on this server.
> 
> 
> LionWEB/4.77 Server at LAIR.LIONPOST.NET Port 80
> 
> Joe Baptista - only at www.baptista.god
> 
> 
> On Thu, 20 Mar 2003, John Palmer wrote:
> 
> > Every time this happens, I remind everyone that
> > there is an alternative: [email-masked]
> >
> > http://lair.lionpost.net/mailman/ga
> >
> > Its still there....
> >
> > ----- Original Message -----
> > From: "Eric Dierker" <[email-masked]>
> > To: <[email-masked]>
> > Cc: <[email-masked]>; <[email-masked]>
> > Sent: Thursday, March 20, 2003 13:54
> > Subject: Re: [ga] Posting Suspension(s)
> >
> >
> > > Perhaps someone can tell me who died and made RWR list monitor?
> > > e
> > >
> > >
> > >
> > >
> > > > Regarding http://www.dnso.org/clubpublic/ga/Arc12/msg00770.html
> > > > Per the published list moderation guidelines Joe Baptista's
> > > > [[email-masked]] posting rights will be suspended from March 20,
> > > > 2003 until April 3, 2003.
> > > >
> > > > Regarding http://www.dnso.org/clubpublic/ga/Arc12/msg00795.html
> > > > Per the published list moderation guidelines Joe Baptista's
> > > > [[email-masked]] posting rights will be suspended an additional
> > > > 30 days from April 3, 2003 until May 3, 2003.
> > > >
> > > > Rules of Order;
> > > > http://www.dnso.org/dnso/notes/2000.GA-ga-rules.html
> > > >
> > > > General GNSO Mailing List Information;
> > > > http://www.dnso.org/mailinglists.html
> > > >
> > > > Regards,
> > > >
> > > >
> > > >            -rwr
> > > >
> > > > --
> > > > This message was passed to you via the [email-masked] list.
> > > > Send mail to [email-masked] to unsubscribe
> > > > ("unsubscribe ga" in the body of the message).
> > > > Archives at http://www.dnso.org/archives.html
> > >
> > >
> > > --
> > > This message was passed to you via the [email-masked] list.
> > > Send mail to [email-masked] to unsubscribe
> > > ("unsubscribe ga" in the body of the message).
> > > Archives at http://www.dnso.org/archives.html
> > >
> > >
> > >
> > --
> > This message was passed to you via the [email-masked] list.
> > Send mail to [email-masked] to unsubscribe
> > ("unsubscribe ga" in the body of the message).
> > Archives at http://www.dnso.org/archives.html
> >
> >
> 
> 
> 
> 

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Fri, 21 Mar 2003 02:54:10 +0100
From: "J-F C. (Jefsey)  Morfin" <[email-masked]>
Subject: RE: [ga] New TLD White Paper released

On 21:16 20/03/03, Ross Wm. Rader said:
>No - it is an honest question and an honest statement to which I expect
>an honest answer. There are enough people in this conversation making
>fools of themselves, I don't need to add to that number.

Oh! Sorry. Please refere to my earlier post on the history and legitimacy.
There is only one name space.

So there is not several root files of the global name space. There is only
one global root file. We created it in 1977, extended it to Arpa in 1984,
used it to add the OSI datanetwork systlms (X.121 from 1983) and I still
extend now to domotic and telephone application (we will publish a draft
in a few months).

ICANN - as explained in my previous mail - is only managing a part
of that namespace. Not the whole namespaceby very far. ICANN is
just managing the legacy TLDs and the ARPA root which is part of the
global namespace. Not the global namespace by its own.

Both ".biz" are in the same namespace. And there is a conflict,
the first organized one in 23 years, worldwide. Inside the internet
and outside.

One can tell you that there is IN space and that there could be
other spaces. This is true, but the mental cost for the users
would be so important that it could only be accepted bewteen
main areas like the telephone, radio etc.

Open roots are just using the non legacy part of the neamespace.
As such the Legacy has no right on what is not its part. Except in
case of borders conflict (to settle them by concertation), since
no one is there anymore to serve as an arbitrator.

jfc

This makes theThis has nothing to do with the internet
but with the users' mind. When one calls Ross Wm Rader I expect
someone indentified to respond. Who ever is calling.

So

>-rwr
>
>
> > -----Original Message-----
> > From: J-F C. (Jefsey) Morfin [mailto:[email-masked]]
> > Sent: Thursday, March 20, 2003 3:13 PM
> > To: [email-masked]
> > Subject: RE: [ga] New TLD White Paper released
> >
> >
> > Dear Ross,
> > Is that a joke or you make a fool of yourself on purpose or
> > what? Or you really have understood nothing? Cheers. Jfc
> >
> >
> > On 19:14 20/03/03, Ross Wm. Rader said:
> >
> > >Leah - help me understand why you are so worried about what
> > goes on in
> > >the USG root.
> > >
> > >The problem lies with real duplication - ie - putting two identical
> > >strings with different nameservers into the same root. Putting
> > >identical strings with different nameservers into different
> > roots has
> > >absolute no negative impact on the specific users of each
> > root unless
> > >of course the user has configured their machine to look for
> > >authoritative results from a non-authoritative source.
> > >
> > >
> > >                        -rwr
> > >
> > >
> > >
> > >
> > >"There's a fine line between fishing and standing on the
> > shore like an
> > >idiot."
> > >- Steven Wright
> > >
> > >Get Blog... http://www.byte.org/
> > >
> > >--
> > >This message was passed to you via the [email-masked] list.
> > >Send mail to [email-masked] to unsubscribe
> > >("unsubscribe ga" in the body of the message).
> > >Archives at http://www.dnso.org/archives.html
> > >
> > >
> > >
> > >---
> > >Incoming mail is certified Virus Free.
> > >Checked by AVG anti-virus system (http://www.grisoft.com).
> > >Version: 6.0.461 / Virus Database: 260 - Release Date: 10/03/03
> >
> >
>
>
>
>---
>Incoming mail is certified Virus Free.
>Checked by AVG anti-virus system (http://www.grisoft.com).
>Version: 6.0.461 / Virus Database: 260 - Release Date: 10/03/03

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Fri, 21 Mar 2003 02:59:53 +0100
From: "J-F C. (Jefsey)  Morfin" <[email-masked]>
Subject: Re: [ga] New TLD White Paper released

At 04:08 20/03/03, [email-masked] wrote:
>Please show me only one case where your sole rights in a TLD was
>acknowledged.

No one has right in an TLD, as no one as right into a nation.
Exept to some extend its registrants.

That ICANN has accepted an absurd economical model
where people buy their own name or lose them, does not
change anything to this.

Please eread RFC 920 and 1591.
jfc

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Sat, 22 Mar 2003 23:45:39 +0100 (CET)
From: Marc Schneiders <[email-masked]>
Subject: RE: Copyright [was RE: [ga] New TLD White Paper released]

On Thu, 20 Mar 2003, at 19:48 [=GMT-0500], L. Gallegos wrote:

> I don't disagree that the utopian answer would be a single root in terms
> of a master list, but that is not about to happen as long as DoC and ICANN
> will not even recognize anyone else's existance.  With countries now
> choosing to operate their own roots, the best we can hope to work toward
> is agreement to not duplicate existing TLDs.  So far, that has been
> totally negated by ICANN per their statements that they will do as please.
>  With their outright refusal to even make simple nameserver changes for
> ccTLDs, can't you see the possibility that some will go toward other roots
> who will take care of technical issues in a timely fashion and without
> argument and without heavy fees for a five minute administrative task?

I do understand that very well. I participate in the largest (and oldest?)
alt root server network, ORSC, by operating, at present, two root-servers.
My only problem with some people in the alternative roots movements
(plural) is the idea that there should be competition for root services. I
think that does not make much sense.

It is great that there are different publishers of road maps. A variety in
maintainers of road signs on highways is another thing. Rather not.

- -- 
[03] I thank you for your time and interest.
http://logoff.org/

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

End of GA-DIGEST V1 #1641
*************************